/* CSS Document */

/* Element Selectors */
body{font-family:arial, helvetica, sans-serif; color:#000;font-size:100%; }
h1,h2,h3,h4,h5,h6{font-size:100%;}
h1{font-size:120%;}
h2{font-size:110%;}
img{border:0;}
a{color:#0000ff; text-decoration:none;}
a:hover{text-decoration:underline;}
form{padding:0; margin:0; border:0;}
table{font-size:100%; border:1px solid #ccc; padding:5px;}
table tr td{font-size:100%;}
hr {color:#666666;background:#666666;height:1px;border:0;}
.strngtbltxt {color:#ffffff;background:#004080;font-weight:bold;}
/* End element Selectors */
.hideNA {display:none;}
.fauxHdr {font-size:130%;font-weight:bold;}
/*bgcolor="#004080"*/

caption, summary {display:block;}
img.printLogo, #footer ul li.low {display:none}

/* content chooser dropdown */ 
div.ac_results {top:19px; left:14px; width:288px!important; display:block; background:#fff!important; text-align:left!important; border:1px solid #000!important; z-index:5}
div.ac_results ul {margin:0; padding:0; background:#fff; text-align:left}
div.ac_results li {cursor:pointer; padding:2px 2px 2px 15px; display:block; background:url(/public/20180606011202oe_/https://cn.sqa.org.uk/assets/images/css_white_arrow.gif) 5px 7px no-repeat}
div.ac_results li.ac_even {list-style-type:none; color:#000; margin:0; border-bottom:1px solid #b5a4cf}
div.ac_results li.ac_odd {list-style-type:none; color:#000; margin:0; border-bottom:1px solid #b5a4cf}
div.ac_results  li.ac_even:hover, div.ac_results li.ac_odd:hover {background:#e7eaef  url(/public/20180606011202oe_/https://cn.sqa.org.uk/assets/images/css_blue_arrow.gif) 5px 7px no-repeat}
div.ac_results li.ac_over{background:#e7eaef url(/public/20180606011202oe_/https://cn.sqa.org.uk/assets/images/css_blue_arrow.gif) 5px 7px no-repeat}

/* hide subnav */
body#qual #left .standardPanel ul#subNav li ul, body#news #left .standardPanel ul#subNav li ul{display:none;}
